Skip to main content

IBM Application Manager for Smart Business - Product requirements

System Requirements

Platform Agent (ITM OS agents) Client (TEP Desktop client)
AIX 5.3 - iSeries / pSeries Yes No
AIX 6.1 - iSeries / System p Yes No
HP-UX 11i v2 PA-RISC Yes No
HP-UX 11i v2 IA64 Yes No
HP-UX 11i v3 IA64 Yes No
HP-UX 11i v3 PA-RISC Yes No
RHEL 4 - x86-32 Yes Yes
RHEL 4 - x86-64 Yes No
RHEL 5 - iSeries / System p Power6 Yes No
RHEL 5 - x86-32 Yes Yes
RHEL 5 - x86-64 Yes No
Solaris 10 - SPARC Yes No
Solaris 10 x86-64 Yes No
Solaris 9 - SPARC Yes No
SUSE (SLES) 10.0 - iSeries / pSeries Yes No
SUSE (SLES) 10.0 - x86-32 Yes Yes
SUSE (SLES) 10.0 - x86-64 Yes No
Windows Server 2003 Datacenter Edition - x86-32 Yes No
Windows Server 2003 Datacenter Edition - x86-64 Yes No
Windows Server 2003 Enterprise Edition - x86-32 Yes Yes
Windows Server 2003 Enterprise Edition - x86-64 Yes No
Windows Server 2003 Standard Edition - x86-32 Yes Yes
Windows Server 2003 Standard Edition - x86-64 Yes No
Windows Server 2003 Standard x64 Edition - x86-32 Yes Yes
Windows Server 2003 Standard x64 Edition - x86-64 Yes No
Windows Server 2008 Enterprise Edition x86-32 Yes Yes
Windows Server 2008 Enterprise Edition x86-64 Yes No
Windows Server 2008 Standard Edition x86-32 Yes Yes
Windows Server 2008 Standard Edition x86-64 Yes No
Windows XP Professional - x86-64 Yes No
Windows XP Professional with FDCC x86-32 Yes Yes


List of Recommended Certified Hardware:

Optional IBM systems not certified:

Minimum third-party hardware server requirements:

Operating systems:

Browsers:

Contact IBM

live-assistance

Considering a purchase?


Or call us at:
1-877-426-3774
Priority code:
C&SI

More offers